@media screen and (min-width : 1200px) and (max-width : 1034px) {
    .header-notification-container {
        width: 90%;
    }
    body {
        zoom: 80%;
    }
    @-moz-document url-prefix() {
        body {
            transform: scale(0.8);
            -webkit-transform: scale(0.8);
            transform-origin: left top;
            -webkit-transform-origin: left top;
            width: calc(100% / 0.8);
            height: calc(100% / 0.8);
        }
    }
    .slidesjs-next {
        right: 0;
    }
    .slidesjs-previous {
        left: 0;
    }
}

@media screen and (min-width : 812px) and (max-width : 1200px) {
    body {
        zoom: 75% !important;
    }
    @-moz-document url-prefix() {
        body {
            transform: scale(0.75)!important;
            -webkit-transform: scale(0.75)!important;
            transform-origin: left top!important;
            -webkit-transform-origin: left top!important;
            width: calc(100% / 0.75)!important;
            height: calc(100% / 0.75)!important;
        }
    }
    .header-notification-container {
        width: 90%;
    }
    .interactive-fading-block {
        display: block;
    }
    .section-news .splash {
        max-width: 340px;
        margin: 10px 0;
    }
    .categorys .section-category {
        margin: 0 2% 40px;
        width: 28%;
    }
    .interactive-fading-block {
        display: block!important;
    }
    .slidesjs-next {
        right: 0;
    }
    .slidesjs-previous {
        left: 0;
    }
}

@media screen and (min-width : 768px) and (max-width : 812px) {

    body {
        zoom: 70% !important;
    }
    @-moz-document url-prefix() {
        body {
            transform: scale(0.7)!important;
            -webkit-transform: scale(0.7)!important;
            transform-origin: left top!important;
            -webkit-transform-origin: left top!important;
            width: calc(100% / 0.7)!important;
            height: calc(100% / 0.7)!important;
        }
    }

    .header-notification-container {
        width: 90%;
    }
    .main-product-slider {
        top: 120px;
        right: 5px;
        display: block!important;
    }
    .slidesjs-next {
        right: 0;
    }
    .slidesjs-previous {
        left: 0;
    }
    .section-news {
        width: 262px!important;
    }
    .recommended-goods .recommended-shop {
        zoom: 98% !important;
    }
    .section-news.english-news {
        width: 600px;
        padding: 0 10px;
    }
}

@media screen and (max-width: 768px) {
    .navigator_panel_top {
        margin-top: 10px;
    }
    .unread_counter .badge {
        width: 24px!important;
        height: 24px!important;
        position: absolute;
        top: -10px;
        right: 0;
    }
    .mobile-hide {
        display: none;
    }
    .sv-page-body h2 {
        margin-top: 20px;
    }
    .w280.padright {
        width: 100%;
        padding: 0;
    }
    .pillbutton {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .quarter-width {
        padding: 0!important;
        width: 100%!important;
        height: 70px!important;
    }
    .size-input {
        width: 25%!important;
    }
    .courier-block {
        width: 90%;
        margin: 20px 5%;
    }
    .header-notification-container {
        width: 90%;
    }
    #weight {
        width: 90%;
    }
    table.std td.fld_name {
        width: 60%;
    }
    .table_box {
        border-bottom: 1px solid #323232;
        padding-bottom: 10px;
    }
    .align-right {
        text-align: left;
    }
    textarea {
        width: 100%;
    }
    /*  Таблицы */
    .table-responsive-stack tr {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        margin-bottom: 15px;
    }
    .table-responsive-stack tr.row1, .table-responsive-stack tr.row2, .table-responsive-stack tr.row_a, .table-responsive-stack .row_enabled, #stack17 tr, .table-responsive-stack.std > tbody > tr {
        border: 1px solid #323232;
    }
    .mobile-color-red {
        color: red;
    }
    .table-responsive-th-visible {
        display: block;
    }
    .itemHead.table {
        width: 100%;
    }
    table.itemHead td, table.itemHead td.infoTable, table.itemHead td.auxiliaryInfo {
        width: 100%;
        padding:0;
    }
    .infoTable .value, .lotAuxInfo tr > td:last-child, table.calculator td:last-child {
        text-align: right;
    }
    table.calculator td.rightHeader, table.calculator td.moreLink, table.makeBid td.moreLink {
        text-align: left;
    }
    div.seeAlso {
        margin: 0 0 20px;
        width: 100%;
    }
    .page_control .page_a {
        zoom: 0.5;
    }
    @-moz-document url-prefix() {
        .page_control .page_a {
            transform: scale(0.5);
            -webkit-transform: scale(0.5);
            transform-origin: left top;
            -webkit-transform-origin: left top;
            width: calc(100% / 0.5);
            height: calc(100% / 0.5);
        }
    }
    .table-responsive-stack td {
        display:block;
        /*
           flex-grow | flex-shrink | flex-basis   */
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
    }
    .table-responsive-stack tr:not(.not-stack) {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        display:block;
    }
    .table-responsive-stack:not(.table-responsive-th-visible) th, .sortHeader .title, #stackItemList .spacer {
        display: none;
    }
    .spacer {
        height: 120px;
    }
    .itemHead .spacer {
        height: auto;
    }
    .table-responsive-stack .table-responsive-stack-thead {
        font-weight: bold;
        display: block;
        float: left;
    }
    /*  IE9 FIX   */
    .table-responsive-stack td {
        /*float: left;*/
        width:100%;
    }
    .calculator input {
        width: 100%;
    }
    .page_a img {
        max-width: 100%;
    }
    /* Главная страница и основной шаблон */
    .header-inn {
        width: 100%;
    }
    .m-logo.logo a {
        zoom: 75%;
    }
    @-moz-document url-prefix() {
        .m-logo.logo a {
            transform: scale(0.75);
            -webkit-transform: scale(0.75);
            transform-origin: left top;
            -webkit-transform-origin: left top;
            width: calc(100% / 0.75);
            height: calc(100% / 0.75);
        }
    }
    #sv-header {
        display: none;
    }
    #sv-wrapper {
        padding-top: 100px;
    }
    .first-tpl #sv-middle, .second-tpl #sv-middle {
        padding-top: 0;
    }

    .bread-crumbs {
        padding-top: 56px;
        line-height: 15px;
    }
    .bread-crumbs li.delimiter {
        margin: 5px 15px 0;
    }
    .second-tpl .bread-crumbs {
        padding-top: 10px;
    }
    h1 {
        margin: 10px 0;
    }
    #sv-header-mobile {
        display: block;
        position: absolute;
        height: 40px;
        top: 0;
    }
    #sv-header-mobile, #sv-header-mobile .container-fluid {
        background: url(img/tpl/body_bg.jpg) repeat;
        width: 100%;
    }
    .width-site {
        width: 100%;
    }
    .main-product-slider, .interactive-fading-block {
        display: none;
    }
    .navbar-light .navbar-toggler {
        border: none;
        padding-right: 0;
    }
    .navbar-toggler:focus {
        box-shadow: none;
    }
    .navbar-brand {
        margin-right: 0;
    }
    .navbar-brand img {
        height: 36px;
    }
    #searchform {
        zoom: 90%;
    }
    @-moz-document url-prefix() {
        #searchform {
            transform: scale(0.9);
            -webkit-transform: scale(0.9);
            transform-origin: left top;
            -webkit-transform-origin: left top;
            width: calc(100% / 0.9);
            height: calc(100% / 0.9);
        }
    }
    #searchform input {
        margin-bottom: 10px;
    }
    .select {
        height: auto;
    }
    .select {
        padding: 7px 0;
    }
    .section-1 {
        padding: 0 10px;
    }
    .section-1 .width-site {
        padding-top: 20px;
    }
    .feedback-block {
        padding: 0 0 0 10px;
    }
    .section-news {
        width: 350px;
        padding: 0 10px;
        margin: 15px 0;
    }
    #sv-container {
        padding: 0 10px;
    }
    .all-news {
        margin-top: 10px;
        clear: both;
        float: left;
    }
    .news-row {
        width: auto;
        float: left;
    }
    .news-row a {
        margin: 0 20px 0 50px;
    }
    .splash {
        margin: 5px 0 10px;
    }
    .footer-container {
        width: 100%;
        padding: 30px 10px 20px;
    }
    /* Второй шаблон */
    .qandaList {
        display: none;
    }
    .qanda {
        margin: 0;
    }
    .bread-crumbs-section {
        padding-left: 10px;
    }
    .bread-crumbs {
        width: 100%;
        font-size: 10px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .bread-crumbs li {
        display: inline-block;
        float: none;
    }
    .footer-container .copyright-container {
        width: 100%;
    }
    #lotFilter td.pricelimit {
        width: 100%;
    }
    #lotFilter td.pricelimit td.label {
        padding-left: 5px;
        text-align: left;
    }
    #lotFilter td.pricelimit td.input {
        width: 50%;
        border: none;
    }
    .pricelimit .input input {
        width: 100%;
        margin-top: -1px;
    }
    .footer-bottom-container {
        width: 100%;
    }
    /*Отзывы*/
    #CompanyReviewList .review {
        width: 100%;
    }
    #CompanyReviewList .review .author {
        width: 100%;
        float: none;
    }
    #CompanyReviewList .review .text {
        width: 100%;
        max-width: 100%;
        margin: 0;
    }
    /* Форма входа */
    .login-logo {
        zoom: 90%;
    }
    @-moz-document url-prefix() {
        .login-logo {
            transform: scale(0.9);
            -webkit-transform: scale(0.9);
            transform-origin: left top;
            -webkit-transform-origin: left top;
            width: calc(100% / 0.9);
        }
    }
    .logged-mobile a {
        float: left;
        margin: 0 5px 5px 0;
    }
    .requestform .url, .requestform .btn {
        font-size: 10px;
        height: 42px;
    }
    .requestform .btn {
        width: 35%;
        box-shadow: none;
    }
    .requestform .url {
        width: 65%;
    }
    .news-date {
        font-size: 6px;
    }
    #lotFilter {
        overflow: auto;
    }
    .lotTextWarning {
        margin: 0!important;
        background: none!important;
        padding: 0!important;
    }
    #lotFilter td, #lotFilter th {
        width: 100%;
    }
    table.catNavigator {
        width: 100%;
        margin-top: 10px;
    }
    .catNavigator td {
        padding-top: 10px;
    }
    /* Не авторизованный пользователь */
    .not-logged {
        display: none;
    }
    .not-logged-mobile {
        display: block;
        position: absolute;
        right: 55px;
        top: 10px;
    }
    .not-logged-mobile .btn {
        padding-right: 2px;
    }
    /* Авторизованный пользователь */
    .logged-mobile .btn:before {
        background: none;
    }
    .logged-mobile .btn {
        min-width: auto;
        padding-right: 0;
    }
    .logged-mobile {
        position: absolute;
        top: 10px;
        right: 48px;
    }
    .logged {
        text-align: left;
    }
    .logged a.ico-exit, .logged a.ico-personal {
        display: none;
    }
    .logged a {
        margin: 0 10px 10px 0;
    }
    td img {
        max-width: 100%;
    }
    #stack18 {
        width: 100%;
    }
    .navbar-light .navbar-brand {
        color: rgba(0,0,0,.9);
        left: 10px;
        top: 5px;
        position: absolute;
        max-width: 45%;
    }
    table.std td {
        text-align: right;
    }
    /* Верхнее меню */
    .navbar-collapse {
        margin-top: 20px;
    }
    #searchform .input {
        height: 20px;
        width: 35%;
    }
    .requestform > div {
        width: 100%!important;
        display: inline-block;
    }
    input[name="num_lot"] {
        height: 30px!important;
    }
    [name="part_id"] {
        margin-right: 5px;
        width: 40%;
    }
    /* Лот */
    table.lotInfo td.rightHeader {
        text-align: left;
    }
    table.lotAuxInfo td.rightHeader {
        width: auto;
    }
    .tarifSelector .RadioButton {
        width: 40px;
    }
    .wizard_nav_btn {
        font-size: 14px;
        margin: 0 auto;
    }

    [name="make"] {
        font-size: 68%;
    }

    table.lotInfo td {
        width: 50%;
        white-space: normal;
    }

    table.calculator td.yen, table.makeBid td.yen {
        padding: 0 5px;
        text-align: right;
    }

    .untrustedSeller td {
        width: 100%!important;
        text-align: left!important;
        padding: 10px!important;
    }

    .untrustedSeller .rightHeader {
        border: none;
    }

    table.calculator td:not(.rightHeader), table.makeBid td {
        white-space: normal;
    }

    .centralColumn .tarifSelector, .centralColumn .RadioButton {
        width: 100%;
    }

    table.calculator td.centralColumn {
        text-align: left;
    }

    .centralColumn .RadioButton [type="radio"] {
        width: 20px;
    }

    table.calculator .alt_price {
        min-width: 50px;
    }

    #bid-restricted {
        zoom:45%;
    }

    @-moz-document url-prefix() {
        #bid-restricted {
            transform: scale(0.45);
            -webkit-transform: scale(0.45);
            transform-origin: left top;
            -webkit-transform-origin: left top;
            width: calc(100% / 0.45);
            height: calc(100% / 0.45);
        }
    }

    /* Посылка */
    .mobile-size {
        display: table-cell!important;
    }
    .desktop-size, .desktop-size-row, .desktop-size-table, .desktop-size-block {
        display: none!important;
    }
    .footer-bottom-container {
        text-align: center;
    }
    table.itemList td.currentPrice {
        padding: 10px;
    }
    table.itemList td.bidOrBuy, table.itemList td.currentPrice, table.itemList td.bids, table.itemList td.timeLeft {
        text-align: right;
    }
    .img-center-position {
        display: block;
        max-width: 90%;
        margin: 0 0 20px;
    }
    .bids-list ul {
        margin-bottom: 10px;
    }
    #userName {
        width: 100%;
    }
    /*Подвтерждение ставки*/
    .big-interface > .simple .value > input,  .big-interface > .simple .value > textarea {
        max-width: 220px;
    }
    .formTable, .formTable input:not([type="checkbox"], [type="radio"]) {
        width: 100%;
    }
    img {
        max-width: 100%;
    }
    #CompanyReviewList .review .response {
        margin: 20px 0 0 20px;
    }
    #CompanyReviewList .pagination {
        display: none;
    }
    .checkbox-mobile-wrapper label, .standardForm label {
        display: inline;
    }
    .sv-page-name {
        font-size: 28px;
    }
    #lotFilter {
        padding-top: 0;
    }
    .mobile-size-block {
        display: block;
    }
    table.calculator .total td.yen, #total_cost, #sea_total_cost {
        font-size: 100%;
    }
    .table_box table.simple td.fld {
        text-align: left;
        font-weight: bold;
        padding-left: 0;
    }
    .table_box table.simple td {
        padding-left: 0;
    }
    .table-responsive-stack [type="radio"], #main_form [type="radio"], .formTable [type="radio"] {
        position: relative;
        top: 2px;
    }
    #INSURANCE_AMOUNT {
        margin-left: 5px;
    }
    .commentToggle {
        position: relative;
        top: 2px;
        margin-right: 5px;
    }
    .wizard_nav_btn {
        margin-top: 10px;
    }
    .navigator_page {
        width: auto!important;
    }
    .ico-favorite:after {
        left: 14.5px;
    }
    .recommended-goods .recommended-shop {
        width: 480px;
        height: 550px;
    }
    .recommended-goods .recommended-shop a {
        height: 230px;
    }
    .recommended-goods .recommended-shop .single-product .image img {
        max-width: 120px;
        max-height: 120px;
    }
    .yahoo-main-page-categories .part-container .part-image .img span {
        margin-left: -45px;
    }
    .recommended-goods .recommended-shop .single-product:not(:last-child) {
        border: none;
    }
    .section-1 .width-site {
        box-sizing: border-box;
    }
    .delivery-payment.english {
        width: 100% !important;
        margin-left: 10px;
        margin-top: 12vw;
    }
    .delivery-block {
        margin: 0;
    }
    .payment-block {
        margin: 0;
    }
    .section-news.english-news {
        width: 100% !important;
        margin-top: 10px;
    }
    .workflow .page_a td {
        border: 0 !important;
    }
    .product-container .left-block {
        width: 100%;
        float: left;
    }
    .product-container .right-block {
        width: 100%;
        float: left;
    }
    .product-container table.new-order td.fld {
        width: 20%;
        float: left;
    }
    .product-container table.new-order td.value {
        width: 80%;
        float: left;
    }
    .product-container .right-block .fld {
        width: 25%;
        float: left;
        text-align: right;
    }
    .product-container .right-block .value {
        width: 70%;
        float: left;
        padding-left: 20px;
    }
    .product-container .table-responsive-stack tr:not(.not-stack) {
        display:flex;
    }

    #searchform .part_select {
        width: calc(100% - 62px);
        margin-right: 2px;
    }
    #searchform input[name=num_lot] {
        width: calc(100% - 62px);
        margin-right: 5px;
        margin-left: 0px;
        height: 30px;
    }
    #searchform .second-row {
        display: inline-block;
        width: 60.5%;
    }
    #searchform .third-row {
        display: flex;
    }
    .itemsContainer {
        margin-top: 20px;
    }
    .itemsContainer .currentPrice {
        text-align: center;
    }
    .itemsContainer .itemTable {
        text-align: center;
    }
    .itemsContainer .itemThumbnail a {
        margin: auto;
    }
    .itemsContainer .sortHeader {
        text-align: right;
    }
    .itemsContainer .sortHeader th {
        text-align: right;
        display: inline-block;
    }
    .itemsContainer .sortHeader th.value {
        margin-right: 40px;
    }
    .itemsContainer .itemTable .currentPrice {
        text-align: center;
    }
    .itemsContainer .itemTable .plainItem td {
        width: 50%;
        display: inline-block;
    }
    .itemsContainer .itemTable .plainItem td.itemPrice {
        text-align: left;
    }
    .itemsContainer .itemTable .plainItem td.itemName, .itemsContainer .itemTable .plainItem td.itemName a {
        width: 100%;
    }
}

@media screen and (max-width : 720px) {
    .header-notification-container {
        width: 90%;
    }
    .delivery-payment, .section-news {
        width: 80%;
    }
    .slidesjs-next {
        right: 0;
    }
    .slidesjs-previous {
        left: 0;
    }
}
@media screen and (max-width: 585px) {
    .workflow-step.between {
        display: none !important;
    }
    .mainpage-workflow .workflow-body {
        display: flex;
        width: 100%;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: space-evenly;
        align-content: flex-start;
        align-items: flex-start;
    }
    .mainpage-workflow .workflow-step {
        display: flex;
        flex-direction: row;
        align-items: center;
    }
    .mainpage-workflow .workflow-step .text-container {
        width: 100%;
        text-align: left;
    }
}
@media screen and (max-width: 520px) {
    .recommended-goods .recommended-shop {
        width: 290px;
        height: 750px;
    }
    .recommended-goods .recommended-shop .single-product .image img {
        max-width: 100px;
        max-height: 100px;
    }
    .recommended-goods .recommended-shop .single-product {
        display: inline-block;
        width: 130px;
        padding: 0 10px;
        margin: 10px 0;
        height: 230px;
    }
    .recommended-goods .recommended-shop .market-icon {
        display: none;
    }
    #searchform input[name=q] {
        width: 100%;
        padding-right: 20px;
        height: 30px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #searchform .second-row {
        width: 100%;
    }
}
@media screen and (max-width: 488px) {
    .header-notification-container {
        width: 90%;
    }
    .delivery-payment, .section-news {
        width: 98%;
    }
    .slidesjs-next {
        right: 0;
    }
    .slidesjs-previous {
        left: 0;
    }
    .delivery-payment.english {
        margin-top: 2vw;
    }
    .delivery-block {
        width: 100%;
    }
    .requestform > div {
        padding: 20px;
    }
    #searchform .part_select {
        width: calc(100% - 62px);
        height: 30px;
    }
    #searchform input[name=num_lot] {
        width: calc(100% - 62px);
        margin-right: 5px;
        margin-left: 0px;
        height: 30px;
    }
    #searchform .second-row {
        display: flex;
    }
    #searchform .third-row {
        display: flex;
    }
}

@media screen and (max-width: 380px) {
    .itemsContainer .sortHeader th.value {
        margin-right: 60px;
    }
}

@media screen and (max-width: 350px) {
    .header-notification-container {
        width: 90%;
    }
    body {
        zoom: 90%;
    }
    @-moz-document url-prefix() {
        body {
            transform: scale(0.9);
            -webkit-transform: scale(0.9);
            transform-origin: left top;
            -webkit-transform-origin: left top;
            width: calc(100% / 0.9);
            height: calc(100% / 0.9);
        }
    }
    .w350 {
        width: 100%;
    }
    .logged-mobile .btn {
        zoom: 90%;
    }
    @-moz-document url-prefix() {
        .logged-mobile .btn {
            transform: scale(0.9);
            -webkit-transform: scale(0.9);
            transform-origin: left top;
            -webkit-transform-origin: left top;
            width: calc(100% / 0.9);
            height: calc(100% / 0.9);
        }
    }
    [name="part_id"] {
        width: 43%;
    }
    .front_ticker {
        margin-top: 10px;
    }
    .page-content-text ul li {
        margin-left: 0;
    }
    .delivery-payment {
        margin-top: 10px;
    }
}

@media screen and (max-width: 310px) {
    .header-notification-container {
        width: 90%;
    }
    .categorys .section-category {
        width: 90%;
    }
}

@media screen and (max-width: 320px) {
    .navbar-light .navbar-brand {
        max-width: 40%;
    }
    .navbar-brand img {
        height: auto;
    }
}

@media screen and (max-width: 280px) {
    .header-notification-container {
        width: 90%;
    }
    body {
        zoom: 80%;
    }
    @-moz-document url-prefix() {
        body {
            transform: scale(0.8);
            -webkit-transform: scale(0.8);
            transform-origin: left top;
            -webkit-transform-origin: left top;
            width: calc(100% / 0.8);
            height: calc(100% / 0.8);
        }
    }
}

